SUBDIRS =
EXTRA_DIST = "adapazari-antenna.krp" "istanbul-antenna.krp" "izmir.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/"
	$(INSTALL_DATA) "$(srcdir)/adapazari-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/adapazari-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/istanbul-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/istanbul-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/izmir.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/izmir.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/adapazari-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/istanbul-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/turkey/izmir.krp"

